On Sep 11, 2006, at 10:22 AM, ara.t.howard / noaa.gov wrote:

> On Tue, 12 Sep 2006, Eric Hodel wrote:
>
>> Your ruby wasn't compiled with GCC.  If you want inline to use  
>> GCC, you need to compile ruby with it.
>>
>>> Is it it just a matter of hooking it up this right way in  
>>> RubyInline ?
>>
>> RubyInline uses whatever C compiler Ruby was built with.  If you  
>> don't have
>> the same compiler installed inline won't be able to do its thing.   
>> For
>> windows using the one-click installer you need to either install  
>> the same
>> compiler or build ruby from scratch with a GCC.
>
> or campaign for an msys based ruby dist which would make this all  
> go away ;-)

That would be ideal, but seems unlikely. Is there any progress on  
this front?